 body {
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 16px;
	color: #777777;
}
noscript{
	color:#ee2222;
	font-weight:600;
	text-shadow: 0 1px 1px #ff0000;
}
a {
	text-decoration: none;
}
/**********??????*********/
@font-face {
  font-family: 'Allerta';
  font-style: normal;
  font-weight: normal;
  src: local('Allerta Medium'), local('Allerta-Medium'), url('http://themes.googleusercontent.com/font?kit=URdUfE0ePw9inz9dceNoVA') format('woff');
}
/**********??????*********/

.clearing { clear: both; }
.clearboth, .clear_both	{
	clear: both;
	padding:0;
	margin:0;
	height:0!important;
}

h1 {
	padding: 0px;
	margin: 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
}

h2 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
	margin: 12px 0px 4px 0px;
}

h3 {
	margin: 12px 0px 4px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
	font-weight: normal;
}

h3 a, h3 a:hover, h3 a:visited {
	margin: 12px 0px 4px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
	font-weight: normal;
}

h4 {
	padding: 0px;
	margin: 10px 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #2b3361;
}

h5 {
	padding: 0px;
	margin: 10px 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
}

h6 {
	padding: 0px;
	margin: 10px 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2b3361;
}

#logo {
	position: relative;
	height: 112px;
	width: 980px;
	margin: 0px auto;
	padding:0px;
	/*text-align:center;*/
	background: URL('/images/logo.gif') no-repeat bottom left;
}

#logo #quicklinks {
	width: 300px;
	float: right; 
	text-align: right;
	margin-right: 4px;
	margin-top: 5px;

}
#logo #quicklinks a,#logo #quicklinks a  {
	color: #444444;
	font-size: 9px;
	font-style: normal;
}
#logo #quicklinks a:hover{
	color: #444444;
	font-size: 9px;
	font-style: normal;
}
#logo .phone {
	margin-top: 5px;
	margin-right: 8px;
	float: right;
	width: 980px;
	height: 28px;
	text-align: right;
}

#logo .phone img {
	border:none;
	margin-top: 5px;
}
#logo .phone:last-child img {
	border:none;
	margin: 0px;
}

/*************RANDUM NUMBER*************/
#logo #rand_nb{
	padding-top: 2px;
	margin-right: 8px;
	float: right;
	width: 980px;
	text-align: right;
}

#logo #rand_nb span{
	display:inline-block;
	color:#111;
	border: 1px solid #888;
	font-weight:600;
	font-size:15px;
	text-shadow: 0px 1px 0px #fff;
	padding: 2px 8px 0px 8px;
	letter-spacing:1px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: #fff602; /* Old browsers */
	background: -moz-linear-gradient(top, #fff602 0%, #ffd000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff602), color-stop(100%,#ffd000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff602 0%,#ffd000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff602 0%,#ffd000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff602 0%,#ffd000 100%); /* IE10+ */
	background: linear-gradient(top, #fff602 0%,#ffd000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff602', endColorstr='#ffd000',GradientType=0 ); /* IE6-9 */	
}
/*************end*************/
.addthis_button {
	display: block;
	float: right;
	margin-right: 40px;
	margin-top: 8px;
}

#menubuttons {
	width: 980px;
	margin: 0px auto;
	height: 38px;
}

#menubuttons a {
	display: block;
	float: left; 
	width: 120px;
	height: 27px; 
	line-height: 27px;
	text-align: center;
	color: #2b3361;
	border-right: 1px solid #ddd;
	background: URL('/images/menu-bar-button.gif');	
}

#menubuttons .selected {
	color: #fff;
	background: URL('/images/menuhl.gif');
}

#menubuttons a:hover {
	color: #fff;
	background: URL('/images/menuhl.gif');
}

#breadcrumb {
	clear: both;
	width: 980px; 
	margin: 0px auto;	
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
}
.breadcrumblink {
	text-decoration: underline;
	color: #777;
}

#quoteline {
	clear: both;
	width: 980px; 
	margin: 10px auto;
}

#quickquote #inputvehicle {
	width: 250px;
	float: left;
	margin: 0px;
}


/**********Get_Quote*************/

#quickquote {
	background: URL('/images/bg_get_quote.gif');
	background-repeat: no-repeat;
	width: 720px;
	height: 320px; 
	float: left;
	margin:0;
	padding:0;
}

#quickquote #submit {
	margin:10px 0 0 0;
	width:293px;
	height:39px;
	display:block;
	background: URL("../images/btn_get_quote.gif")!important;
	background-image: url("../images/btn_get_quote.gif")!important;
	background-repeat: no-repeat!important;
	clear:both;
}

#quickquote #registration{
	width:290px!important;
	height:36px!important;
	cursor: pointer;
	border: 0px;
	display: block;
	clear:both;
	margin:6px 0 8px 0 !important;

	background: #fff;
	border: 2px solid #9fedff;	
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#quickquote #registration:hover {
	background: #fff;
	border: 2px solid #a6e0ff;	
	
	-moz-box-shadow:0px 0px 6px #a6e0ff;
	-webkit-box-shadow:0px 0px 6px #a6e0ff;
	box-shadow:0px 0px 6px #a6e0ff;	
	
}
#quickquote #registration:focus {
	background: #fff;
	border: 2px solid #88cfff;

	
}


#quickquote #slider_adv {
	display: block;
	width: 320px;
	height: 265px;
	float: left;
	margin: 10px 0px 0px 20px;
	font-size: 28px;
	font-style: normal;
	line-height: 28px;
	color: #fff;
}

#quickquote #inputvehicle {
	position:relative;top:0px;left:0px;
	height: 260px;
	width: 340px;
	float: right;
	margin: 14px 12px;
}


/***********adv_rotator others sites************/
#sliding_prom{
	top:0;
	width:720px;
	height:107px;
	overflow:hidden;
}
/*********MAIN*********/

#main_content_ss{
	/*position:relative;top:0px;left:0px;*/
	width: 720px;
	text-align:justify;
	margin: 0px;
	padding: 0px;
}

#main_content_ss .left_box_ss {
	/*position:relative;top:0px;left:0px;*/
	width: 330px;
	text-align:justify;
	float:left;
}

#main_content_ss .right_box_ss {
	/*position:relative;top:0px;left:0px;*/
	width: 370px;
	text-align:justify;
	float:right;
}

#main_content_ss .right_box_ss img, #main_content_ss .left_box_ss img {
	margin:0px;
	border:none;
}

/*#main_content_ss .right_box_ss a,*/ #main_content_ss .left_box_ss a  {
	background: URL("../images/tick_yes.gif");
	background-image: url("../images/tick_yes.gif");
	background-repeat: no-repeat;
	height: 20px;
	padding: 0px 0px 0px 28px;
	margin:0px;
	color: #000033;
	display: block;
	line-height:22px;
	overflow: hidden;
	
}

#main_content_ss p {
	margin-bottom: 10px!important;
	color:red;
}

/*#main_content_ss .right_box_ss a:hover ,*/ #main_content_ss .left_box_ss a:hover {
	background: URL("../images/images/tick_yes.gif");	
	background-image: url("../images/tick_yes.gif");	
	background-repeat: no-repeat;
	background-position: 0px -20px;
	color: darkred;
}

#main_content_ss .navyblue, #main_content_ss  .navyblue:visited {
	font-weight: 600;
	display: inline-block;
	color: #777;
	margin:10px 70px 10px 0px;
}

#main_content_ss .navyblue:hover , #main_content_ss .navyblue:hover  {
	color: #2b3361;
}

.navyblue, .navyblue:visited {
	font-weight: 600;
	color: #777;
}

.navyblue:hover {
	color: #2b3361;
}

/******image_slider******/

#column2 .jshowoff #sliding_prom {
	top:0;
	position: relative;
	overflow:hidden;
	height: 107px;
	}
.jshowoff #sliding_prom {
	width: 720px;
	margin:  0;
	}
.jshowoff #sliding_prom div {	
	width: 720px;
	height: 107px;
	}
		
#slidingFeatures  {
	position: relative;
	overflow:hidden;
	height: 191px;
}
.jshowoff {
	width: 300px;
	margin: 0px 0;
	}
.jshowoff div {	
	width: 300px;
	height: 191px;
	}
		
/**************************/
#bg_customers_opinion_ss {
	position:relative;top:0px;left:0px;
	background-image: url("../images/bg_customers_opinion.gif");	
	background-repeat: no-repeat;
	width:720px;
	height:190px;
	margin:10px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
}
.inside_customers_opinion{
	position:relative;top:0px;left:0px;
	padding:4px 20px 5px 16px;
	color:#555;
}

.inside_customers_opinion #page-wrap ul li p.testimonial_msg {
	font-size:14px;
	margin-right:10px;
	padding-right:0px;
	font-weight:400;
}
.inside_customers_opinion #page-wrap ul li p.testimonial_from {
	font-size:14px;
	font-weight:600;
	font-style:italic;
	text-align:left;
}
.btn_more_reviews{
	position:relative;top:-148px;left:566px;
	background: URL("../images/btn_more_reviews.gif");
	background-image: url("../images/btn_more_reviews.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	width: 129px; 
	height: 20px;
	border: 0px;
	display: block;
}
.btn_more_reviews:hover {
	background: URL("../images/btn_more_reviews.gif");	
	background-image: url("../images/btn_more_reviews.gif");	
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
/*****************/
#featured_ss{
	width:980px;
	margin: 16px auto 12px auto;
	text-align:center;
}
.featured_logos img{
	border:none;
	margin-right:8px;
}
/****************/
#footer_menu_ss{
	background-color:#f1f1f1;
	width:980px;
	/*height:280px;*/
	height:auto;
	margin: 0 auto;
	text-align:center;
}
.footer_1, .footer_2, .footer_3, .footer_4{
	text-align:left;
}
.footer_1 h4, .footer_2 h4, .footer_3 h4, .footer_4 h4{
	margin:10px 10px;
	font-weight: 600;
	font-size: 13px;
}
.footer_1 a, .footer_2 a, .footer_3 a, .footer_4 a , .footer_1 a:visited, .footer_2 a:visited, .footer_3 a:visited, .footer_4 a:visited {
	display:block;
	margin:0px 0px 0px 20px;
	color:#777;
	font-size: 12px;	
}
.footer_1 a:hover, .footer_2 a:hover, .footer_3 a:hover, .footer_4 a:hover{
	display:block;
	color:#111944;
}
.footer_1, .footer_4  {
	position:relative;top:0px;left:0px;
	float:left;
	width: 198px;
}
.footer_2, .footer_3 {
	position:relative;top:0px;left:0px;
	float:left;
	width: 290px;
}
.footer_2 .lefty, .footer_3 .lefty, .footer_2 .righty, .footer_3 .righty  {
	float:left;
	width:50%;
}
.separator_ss{
	margin-top:40px;
	height:172px;
	width:1px;
	background-color:#999;
	float:left;
}
.show-hide{
	text-align:center;
	margin: 6px auto 6px auto;
	cursor:pointer;
}

.bottom_belt_mene_ss{
	margin: 10px 0 0 0;
}
.bottom_belt_mene_ss a, .bottom_belt_mene_ss a:visited {
	display:inline-block;
	margin:0px 0px 0px 20px;
	color:#777;
	font-size: 11px;
	width:
}
.bottom_belt_mene_ss a:hover {
	display:inline-block;
	color:#111944;
}

#footer_bottom{
	width:980px;
	margin: 10px auto;
}
/****************************************/

.social_media{
	padding-left: 10px;
}
.flash_adv_ss{
	margin: 0px 0 20px 0;
	float:right;
}

.map_adv{
	margin: 10px 0 20px 0;
	float:right;
}

/***************car_van_service_pricing***********************/
.choose_make_model_ss{
	background: #d8e9ef;
	width:720px;
}
.inside_hoose_make_model{
	margin:0 20px;
}

/********repair*********/
#quickquoteRepair {
	background: URL('/images/quote-box-background_repairs.gif');
	width: 721px;
	height: 133px; 
	float: left;
}

#quickquoteRepair #submit {
	background: URL('/images/get-quote-arrow-button.gif');
	float: left;
	margin-left: 8px;
	margin-top: 3px;
	cursor: pointer;
	width: 33px;
	height: 34px;
	border: 0px;
	display: block;
}

#quickquoteRepair #submit:hover {
	background: URL('/images/get-quote-arrow-button-o.gif'); 
}

#quickquoteRepair #howmuch {
	display: block;
	width: 340px;
	float: left;
	margin: 34px 0px 0px 50px;
	font-size: 28px;
	font-style: normal;
	line-height: 28px;
	color: #fff;
}

#quickquoteRepair #inputvehicle {
	width: 250px;
	float: left;
	margin-top: 0px;
}

#inside_inputvehicle {
	position:relative;top:0px;left:0px;
	margin: 0px auto	;
	padding:0px;
	width:300px;
}

#inside_inputvehicle input{

}

#inputvehicle a {
	display: block;
	color: #fff;
	text-decoration: underline;
}

#inputvehicle #vehicleinfo {
	clear: both;
	padding-top: 10px;
	font-size: 14px;
	line-height: 14px;
	margin: 0px 0px;

}

#inputvehicle #vehicleinfo a { 
	clear: both;
	font-size: 15px;
	line-height: 12px;
	font-weight: normal;
	text-align: center;
	margin: 6px 0px;
}

#inputvehicle #vehicleinfo a:hover {
	clear: both;
	font-size: 15px;
	color: #c7e9f2;
	font-weight: normal;
}

#inputvehicle input { 
	border: solid 0px #f4f5f6;
	width: 200px;
	float: left;
	font-family: tahoma, 'Allerta', sans-serif;
	font-size: 24px; 
	margin-top: 2px;
	padding: 2px 0px; 
	font-weight: bold;
    line-height: 20px;
	color: #2b3361;
	background: #fff;
	text-align:center;
}

#enterreg {
	font-size: 12px;
	line-height: 12px;
	text-align: center;
    margin: 0px 0px 0px 0px;
	clear: both;
}

#inputvehicle span { 
	display: block;
	font-size: 22px;
	line-height:24px;
	color: #fff;
	margin: 12px auto 0px auto;
	text-align: center;
}

#quickquote #servicingoptions {
	margin-right: 10px;
	width: 210px;
	float: right;
}

#servicingoptions #productsandpricing {
	font-size: 16px;
	color: #fff;
	margin: 20px 0px 0px 10px;
}

#servicingoptions #allpricesincvat {
	font-size: 10px;
}

.easyservicegraphic { margin-bottom: 10px; }

.stepgraphic { 
	margin-bottom: 0px;
	float:right;
}

#servicingoptions p {
	margin: 0px;
	padding: 2px 0px;
	font-size: 14px;
	line-height: 17px;
}

#servicingoptions a {
	font-size: 14px;
	color: #004;
	font-weight: bold;
}

#dragonsden {
	float: right;
	width: 224px;
	height: 291px;
	border: solid 0px #ccc;
	background: URL('/images/big_dragons_den.jpg') no-repeat right;
	margin: 20px 7px 0 0;	
}

#dragonsden h3 {
	margin-left: 10px;
	color: #66b7ca; 
	font-weight: bold;
}
#dragonsden p {
	margin: 5px 0px 0px 10px;
}

#dragonsden a { 
    color: #ffffff; 
    font-size: 12px;
	margin-left: 0px;
	font-weight: normal;
}
/**********/
.radio_jingle {
	float: right;
	width: 224px;
	height: 133px;
	border: solid 0px #ccc;
	margin: 30px 7px 0px 0px;
}
/*********/
#dragonsdendate { 
    color: #ffffff; 
    font-size: 12px;
	margin-left: 10px;
	font-weight: bold;
}

#maincontent {
	clear: both;
	width: 980px; 
	margin: 0px auto;
}

#callback  {
	margin: 10px auto;
	border: solid 0px #ccc;
	background: URL('/images/call-back-box.gif') no-repeat right bottom;	
	height: 142px;
}

#testimonials  {
	margin: 20px auto;
	border: solid 0px #ccc;
	background: URL('/images/testimonials.gif') no-repeat right bottom;	
	height: 300px;
	width: 224px;
	font-style:italic;
}

#callback p,#callback h3,#callback input,#callback a {
	margin-left: 10px;
	margin-bottom: 0px;
}

#callback p {
	margin-top: 2px;
	margin-bottom: 5px;
}

#callback h3 {
	position:relative;top: 10px;
	font-weight: normal;
	clear:both;
	margin-bottom:10px;
}

#callback a {
  margin-top: 3px;
  display: block;
  width: 119px;
  height: 19px;
  clear: both;
  background: URL('/images/arrow-button.gif') right no-repeat; 
}

#callback a:hover{
  background: URL('/images/arrow-button-o.gif') right no-repeat; 
}


#callback span {
	display: block;
	color: #2b3361;
	font-weight: normal;
	margin-top: 2px;	
	float: left;
	
}
#callback img {
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}

#callback input[type="text"] {
	width: 120px;
	color: #555;
	background: #f1fdff;
	text-align:center;
}

.btn_request_a_call{
	position:relative;top:5px;left:0px;
	background: URL("../images/request_a_call.gif");
	background-image: url("../images/request_a_call.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	width: 124px; 
	height: 20px;
	border: 0px;
	display: block;
}
.btn_request_a_call:hover {
	background: URL("../images/request_a_call.gif");	
	background-image: url("../images/request_a_call.gif");	
	background-repeat: no-repeat;
	background-position: 0px -20px;
}

#livechat  {
	margin-top: 24px;
	border: solid 0px #ccc;	
	height: 140px;
}

#livechat h3 {
	margin-left: 10px;
	font-weight: normal;	 
}
#livechat a {
	display: block;
	color: #2b3361;
	font-weight: normal;
	margin: 0px 0px 0px 0px;	
}
#madesimple {
	border: solid 0px #ccc;
	padding: 0px 5px 0px 5px;
	margin-top: 24px;
}
#madesimple h3 {
	font-weight: normal;
}
#madesimple p {
	border-bottom: 1px solid #ccc;
	margin: 0px;
	padding: 5px 0px;
	font-size: 12px;
	line-height: 16px;
	color: #777777;
}

#servicingwithservice {
	width: 225px;
	margin-top: 0px;
}
#servicingwithservice h3 {
	font-weight: normal;
}

#servicingwithservice a {
	background: URL('/images/col1arrow.gif') no-repeat bottom;
	padding: 8px 0px;	
	color: #777;
	display: block;
}

#servicingwithservice a:hover {
	background: URL('/images/col1arrow-o.gif') no-repeat bottom;
}
.serviceinfo {
	border: solid 0px #ccc;
	height: 75px;
	width: 225px;
	background: URL('/images/man-with-spark-plug.gif') no-repeat right bottom;
	margin: 0px 20px 13px 0px;
}

.serviceinfo h3 {
	margin: 0px 0px 0px 10px;
	padding: 10px 8px 0px 0px;
}
.serviceinfo a {
	display: block;
	margin: 8px 0px 0px 10px;
	color: #777;
	font-weight: normal;
	width: 100px;
	height: 15px;
	background: URL('/images/bullet-point-arrows.gif') right bottom no-repeat;
}
.serviceinfo a:hover {
	background: URL('/images/bullet-point-arrows-o.gif') right bottom no-repeat;
}
#serviceinfo img {
	display: block;
	float: right;
	margin-left: 0px;
	margin-top: 5px;
}
#fullserviceinfo {
	background: URL('/images/man-with-tyre.gif') no-repeat right bottom;
}
#oilinfo {
	border: solid 0px #ccc;
	margin: 32px 0px 0px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	color: #777777;
}
#oilinfo span {
	font-weight: normal;
	color: #2b3361;	
}

#promotions { margin-top: 0px; height: 140px; }
#promotions .promoarrow { margin-left: 110px; margin-top: 10px; }
#promotions .promographic { margin-left: 15px ;margin-top: 15px; height: 60px; }
#promotions .promotext { margin-left: 15px; width: 120px; }

#promo1 { 
	width: 140px;
	height: 140px;
	border: solid 0px #ccc;
	background: URL('/images/promo-box-save-60percent.gif') no-repeat bottom;
	float: left;
}

#promo2 { 
	margin-left: 26px;
	width: 140px;
	height: 140px;
	border: solid 0px #ccc;
	background: URL('/images/promo-box-Free-Collection.gif') no-repeat bottom;
	float: left;
}
		
#promo3 { 
	width: 140px;
	height: 140px;
	border: solid 0px #ccc;
	background: URL('/images/promo-box-MOTs-from-35.gif') no-repeat bottom;
	float: right;
}
		
#column1 {
	margin: 20px 26px 20px 0px;
	float: left;
	width: 225px;
}

#column1 p {
	padding: 4px;
}

#column2 {
	margin: 24px 0px;
	float: left;
	width: 720px;
	text-align:justify;
}
#column_colspan {
	margin: 20px 0px;
	float: left;
	width: 980px;
	text-align:justify;
}

#column2 p { 
	padding: 0;
	margin: 3px 0px 4px;

	color: #777;
}

#column3 {
	margin: 5px 7px 20px 0px;
	float: right;
	width: 225px;
}

#column1 #servicingfrom {
	font-size: 22px;
	line-height: 24px;
	color: #CF003C;
	font-weight: normal;
	margin-bottom: 13px;
}

#quotesmall {
	margin-top: 20px;
	width: 224px;
	height: 130px;
	bottom: 10px;
	position: relative;
	background: URL('/images/quote-box-small.gif');
}

#quotesmall input {
	clear: both;
	display: block;
	margin: 77px 0px 4px 18px;
	float: left;
	width: 149px;
	font-family: 'Allerta', tahoma, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	padding: 1px 0px; 
	color: #2b3361;
	background: #fff;
	text-align: center;
}

#quotesmall #arrow {
	margin: 77px 0px 0px 5px;
	display: block;
	float: left;
	width: 23px;
	height: 24px;
	background: URL('/images/get-quote-arrow-button-small.gif');
}

#quotesmall #arrow:hover {
	background: URL('/images/get-quote-arrow-button-small.gif');
}

#quotesmall #dontknow {
	clear: both;
	display: block;
	color: #fff;
	margin-left: 20px;
}

#quotesmall #dontknow:hover {
	color: #c7e9f2;
	margin-left: 20px;
}

#reassurance {
	border: solid 0px #ccc;
	padding: 0px 0px 0px 0px;
	margin-top: 24px;
}

#reassurance h3 {
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 10px 0px 0px 0px;
}

#reassurance p {
	margin: 0px;
	padding: 5px 0px;
}

#video {
	border: solid 1px #000;
	margin: 19px auto;
	height: 300px;
	width: 470px;
}

#promise {
	border: solid 0px #ccc;
	padding: 0px 0px 0px 0px;
	margin-top: 24px;
}

#promise h3 {
	font-size: 16px;
	line-height: 18px;
	color: #2b3361;
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 0px 0px;	
}
#promise p {
	border-bottom: 0px solid #ccc;
	margin: 0px;
	padding: 5px 0px;
	}
	
#joinournetwork {
	clear: both;
	width: 980px; 
	margin: 0px auto;
	font-size: 12px;
	line-height: 11px;
	color: #2b3361;
	text-align: center;
	text-decoration: none;
	padding-bottom: 10px;
}

#joinournetwork a {
	color: #004;
}
#joinournetwork span {
margin-top: 10px;
display: block;
float: left;
}

#bottomnav {
	clear: both;
	width: 980px; 
	margin: 0px auto;
	height: 35px;
}
#bottomnav a {
	font-size: 9px;
	line-height: 11px;
	display: block;
	float: left;
	color: #777;
	width: 40px;
	text-align: center;
}

#bottomnav span 
{ display: block;
	float: left;
	color: #777;
	margin-top: 3px;
	width: 15px;
	text-align: center;
}

#bottomnav a:hover {
	color: #2b3361;
}
#manuflinks {
	clear: both;
	width: 980px; 
	margin: 0px auto;
}

#manuflinks a {
	display: block;
	float: left;
	width: 122px;
	font-size: 10px;
	line-height: 12px;
	color: #777;
}
#manuflinks a:hover {
	color: #2b3361;
}

#footerlinks {
	clear: both;
	width: 980px; 
	margin: 0px auto;
	font-size: 9px;
	line-height: 11px;
	color: #777777;
	padding: 10px 0px;
}

#footerlinks a {
	color: #777777;
}
#footerlinks a:hover {
	color: #2b3361;
}

#copyright {
	clear: both;
	width: 980px; 
	margin: 0px auto;
	font-size: 10px;
	line-height: 11px;
	color: #777777;
	padding: 10px 0px;
	text-decoration: none;
}
#copyright a {
	color: #777;
	font-weight: bold;
}
#copyright a:hover {
	color: #2b3361;
}

#howitworkstext {
	width: 720px;
	text-align:justify;
	margin: 0px;
	padding-top:2px;
}

#howitworkstext h2 {
	font-weight: normal;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 0px 0px;	
}

#howitworkstext h3 {
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}

#howitworkstext p {
	font-size: 12px;
	line-height: 15px;
	color: #777777;
	padding: 5px 0px;
	}
	
#howitworkstext li {
	font-size: 12px;
	line-height: 15px;
	color: #777777;
	margin: 0px;
	padding: 5px 5px;
	background: #e6f6fa;
	}

/*******************************/	

#carmakelinks {
	margin-top: 10px;
	text-align:left;
}	

#carmakelinks a:hover {
	color: #2b3361;
}

#carmakelinks a {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	float: left;
	display: block;
	width: 178px;
	color: #777;
}	

#modellinks { margin-top: 10px;
}	

#modellinks a:hover {
	color: #2b3361;
}

#modellinks a {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	float: left;
	display: block;
	width: 235px;
	color: #777;
}	

#subheads {
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #2b3361;
}

#madesimplehome p {
	line-height: 15px;
	color: #777777;
}

#bookonlineform {
	border: #ccc solid 0px;
	padding: 0px;
	width:720px;
}

#confirmdetails {
	border: #ccc solid 0px;
	margin-top: 4px;
	padding: 0px 20px 20px 0px;
	width: 720px;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	background: #fff;
	color: #2b3361;
}
/**************/
.confirm_warper{
	width:220px;
	float:left;
}
/**************/
#confirmdetails .label {
	margin-top: 0px;
	padding: 0px 3px 3px 0px;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #2b3361;	
}

#confirmdetails .info {
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #777;	
}
	
#isthisyourvehicle {
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #cf003c;	
}

#freecolldel {
	background: URL('/images/free-collection-and-delivery.gif') no-repeat right bottom;
	height: 130px;
	width: 223px;
	padding: 0px;
	margin-top: 10px;	
}

#freecolldel h3 {
	font-size: 18px;
	line-height: 24px;
	display: none;
	}
	
#bookonlineform h3 { 
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #2b3361;
	margin-top: 0px;
	margin-bottom: 10px;
}

#sitemap {
	margin-top: 10px;
}	

#sitemap a:hover {
	color: #2b3361;
}

#sitemap a {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	float: left;
	display: block;
	width: 150px;
	color: #777;
}	

#HistoryText {
	/*clear: both;
	width: 471px;*/
	margin: 5px 0 20px 0;
}
#HistoryText h4 {
	font-size: 12px;
	line-height: 16px;
	color: #777777;
}
#interimserviceinfocol2 {
	float: left;
}
#fullserviceinfocol2 {
	float: left;
	margin: 0px;
	 background: URL('/images/man-with-tyre.gif') no-repeat right bottom;
}	


#interimserviceinfocol2 h3 {
	margin-left: 10px;
	margin-top: 10px;
}

#fullserviceinfocol2 h3 {
	margin-left: 10px;
	margin-top: 10px;
}

#teamLink:hover{
	color:#2b3361
}

/*************************/
::-moz-selection{
	background: #334875;
	color: #e8f4ff;	
}

::selection {
	background: #334875;
	color: #e8f4ff;	
}

/****************************/

.pager {
	border-style: solid;
	border-width: 1px;
	font-size: 10px;
	cursor: pointer;
	background-color: #fff;
	border-color: #4e7298;
	width: 22px;
	height:20px;
	text-align:center;
	color:#3d628a;
}
.pagercurrent {
	border-style: solid;
	border-width: 1px; 
	font-size: 10px;
	background-color:#4e7298;
	color: #ffffff;
	border-color: #2C3140;
	width: 22px;
	height:20px;
	text-align:center; 
	font-weight:600;*/

}
.paging {
	width:987px;
	margin-top: 3px;
	clear: both; 
}
#prom_sale{
 background: URL('/images/promo_top.gif') no-repeat;
 width:228px;
 height:320px;
 z-index:10px;
 float:right;
}
#prom_sale2{
 background: URL('/images/promo_top.gif') no-repeat;
 position:relative;left:0px;top:-15px;
 display:block;
 width:280px;
 height:294px;
 overflow:visible;
 z-index:10px;
 margin:60px 0 30px 0;
 clear:both;
}
.data b{
	color:#fff;
	font-weight:900;
	font-size:14px;
	text-shadow: 0 2px 1px #444;
}
.data select{
	height:38px;
	width: 174px;
	padding: 8px 0 0 10px;
	font-weight:bold;
	text-shadow: 0px 1px 0px #fff;
	font: 16px arial,sans-serif;

}
.select_warp{
	margin:64px 50px 0 0;
	float:right;
	width:250px;
}

.data select.drop_down option {
	background: #ebfcff;
	color: #333;
	padding:0px 0px 2px 5px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}
.data select.drop_down {
	padding:5px;
	width:230px;
	font-weight:600;
	background: #ebfcff;
	margin: 2px 0;
	border: 2px solid d8f0ff;
	color:#444;
}
.data select.drop_down{		
	background: #ebfcff;
	border: 2px solid #406787;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: all 280ms ease-in-out;
	-moz-transition: all 280ms ease-in-out;
	-o-transition: all 280ms ease-in-out;
	transition: all 280ms ease-in-out;
}

.data select.drop_down:focus {
	background: #fff;
	border: 2px solid #406787;
	-moz-box-shadow:0px 0px 2px #2d6ca0;
	-webkit-box-shadow:0px 0px 2px #2d6ca0;
	box-shadow:0px 0px 2px #2d6ca0;	
}

.data select.drop_down:hover{
	background: #fff;
	border: 2px solid #9fedff;	
	-moz-box-shadow:0px 0px 4px #9fedff;
	-webkit-box-shadow:0px 0px 4px #9fedff;
}

#btn_get_quote_green{
	position:relative;top:5px;left:0px;
	background: URL("/images/btn_get_quote_green.gif");
	background-image: url("/images/btn_get_quote_green.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	width: 230px;  
	height: 42px;
	border: 0px;
	display: block;
}
#btn_get_quote_green:hover {
	background: URL("/images/btn_get_quote_green.gif");	
	background-image: url("/images/btn_get_quote_green.gif");	
	background-repeat: no-repeat;
	background-position: 0px -42px;
	
	border:none;	
	-moz-box-shadow:0px 0px 2px #9fedff;
	-webkit-box-shadow:0px 0px 2px #9fedff;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#btn_get_quote_green[disabled="disabled"],#btn_get_quote_green[disabled="disabled"]:hover{
	background: URL("/images/btn_get_quote_green.gif");
	background-image: url("/images/btn_get_quote_green.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	width: 230px;  
	height: 42px;
	border: 0px;
	display: block;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.data select[disabled='disabled'],[disabled],[disabled]:hover{
	filter: alpha(opacity=42);
	opacity: 0.42;
}
